Vulnerability Assessment & Network Security Forums



If through a vulnerability assessment, a network security issue is detected for the vulnerability below, applying the appropriate security patches in a timely matter is very important.  If you have detected that your system has already been compromised, following CERT's Network Security recovery document will assist with recommended steps for system recovery.


Home >> Browse Vulnerability Assessment Database >> Mandrake Local Security Checks >> MDKSA-2001:045: gnupg


Vulnerability Assessment Details

MDKSA-2001:045: gnupg

Vulnerability Assessment Summary
Check for the version of the gnupg package

Detailed Explanation for this Vulnerability Assessment

The remote host is missing the patch for the advisory MDKSA-2001:045 (gnupg).


GnuPG version 1.0.5 has been released that fixes a few security problems,
including a vulnerability that makes it easier for a possible hacker to recover your
private key if they are able to steal your keyring.


Solution : http://wwwnew.mandriva.com/security/advisories?name=MDKSA-2001:045
Network Security Threat Level: High

Networks Security ID:

Vulnerability Assessment Copyright: This script is Copyright (C) 2004 Tenable Network Security

Cables, Connectors

DELL POWEREDGE M630 TWO E5-2660V4 2GHZ 128GB 1TB SATA S130
$4939.0
DELL POWEREDGE M630 TWO E5-2660V4 2GHZ 128GB 1TB SATA S130 pictureHP PROLIANT WS460C G8 SERVER TWO E5-2660V2 2.20GHZ 96GB
$2049.0
HP PROLIANT WS460C G8 SERVER TWO E5-2660V2 2.20GHZ 96GB pictureDELL POWEREDGE M630 E5-2630V3 2.4GHZ 256GB 2 X 300GB 15K 12G H330
$4369.0
DELL POWEREDGE M630 E5-2630V3 2.4GHZ 256GB 2 X 300GB 15K 12G H330 picture


Discussions

No Discussions have been posted on this vulnerability.